alpha: 0.05
box_avg: 'False'
box_boxwex: 0.2
box_notch: 'False'
box_outline: 'True'
box_pts: 'False'
caption_align: 0.05
caption_col: '#2a3f5f'
caption_offset: 4.2
caption_size: 1.0
caption_weight: 2
cex: 1
circular_block_bootstrap: 'True'
cl_step: 0.05
colors:
- '#ff0000'
- '#8000ff'
con_series:
- 1
- 1
create_html: 'True'
derived_series_1: []
derived_series_2: []
dump_points_1: 'False'
dump_points_2: 'False'
ensss_pts: -1
ensss_pts_disp: 'True'
eqbound_high: 0.001
eqbound_low: -0.001
equalize_by_indep: 'True'
event_equal: 'FALSE'
fcst_var_val_1:
  VIS:
  - BCRMSE
fcst_var_val_2: {}
fixed_vars_vals_input:
  obtype:
    obtype_3:
    - ADPSFC
  fcst_lev:
    fcst_lev_2:
    - L0
  vx_mask:
    vx_mask_1:
    - WEST
  fcst_init_beg:
    fcst_init_beg_0:
    - '2023-07-01 18:00:00'
    - '2023-07-02 00:00:00'
    - '2023-07-02 06:00:00'
    - '2023-07-02 12:00:00'
    - '2023-07-02 18:00:00'
    - '2023-07-03 00:00:00'
    - '2023-07-03 06:00:00'
    - '2023-07-03 12:00:00'
    - '2023-07-03 18:00:00'
    - '2023-07-04 00:00:00'
    - '2023-07-04 06:00:00'
    - '2023-07-04 12:00:00'
    - '2023-07-04 18:00:00'
    - '2023-07-05 00:00:00'
    - '2023-07-05 06:00:00'
    - '2023-07-05 12:00:00'
    - '2023-07-05 18:00:00'
    - '2023-07-06 00:00:00'
    - '2023-07-06 06:00:00'
    - '2023-07-06 12:00:00'
    - '2023-07-06 18:00:00'
    - '2023-07-07 00:00:00'
    - '2023-07-07 06:00:00'
    - '2023-07-07 12:00:00'
    - '2023-07-07 18:00:00'
    - '2023-07-08 00:00:00'
    - '2023-07-08 06:00:00'
    - '2023-07-08 12:00:00'
    - '2023-07-08 18:00:00'
    - '2023-07-09 00:00:00'
    - '2023-07-09 06:00:00'
    - '2023-07-09 12:00:00'
    - '2023-07-09 18:00:00'
    - '2023-07-10 00:00:00'
    - '2023-07-10 06:00:00'
    - '2023-07-10 12:00:00'
    - '2023-07-10 18:00:00'
    - '2023-07-11 00:00:00'
    - '2023-07-11 06:00:00'
    - '2023-07-11 12:00:00'
    - '2023-07-11 18:00:00'
    - '2023-07-12 00:00:00'
    - '2023-07-12 06:00:00'
    - '2023-07-12 12:00:00'
    - '2023-07-12 18:00:00'
    - '2023-07-13 00:00:00'
    - '2023-07-13 06:00:00'
    - '2023-07-13 12:00:00'
    - '2023-07-13 18:00:00'
    - '2023-07-14 00:00:00'
    - '2023-07-14 06:00:00'
    - '2023-07-14 12:00:00'
    - '2023-07-14 18:00:00'
    - '2023-07-15 00:00:00'
    - '2023-07-15 06:00:00'
    - '2023-07-15 12:00:00'
    - '2023-07-15 18:00:00'
    - '2023-07-16 00:00:00'
    - '2023-07-16 06:00:00'
    - '2023-07-16 12:00:00'
    - '2023-07-16 18:00:00'
    - '2023-07-17 00:00:00'
    - '2023-07-17 06:00:00'
    - '2023-07-17 12:00:00'
    - '2023-07-17 18:00:00'
    - '2023-07-18 00:00:00'
    - '2023-07-18 06:00:00'
    - '2023-07-18 12:00:00'
    - '2023-07-18 18:00:00'
    - '2023-07-19 00:00:00'
    - '2023-07-19 06:00:00'
    - '2023-07-19 12:00:00'
    - '2023-07-19 18:00:00'
    - '2023-07-20 00:00:00'
    - '2023-07-20 06:00:00'
    - '2023-07-20 12:00:00'
    - '2023-07-20 18:00:00'
    - '2023-07-21 00:00:00'
    - '2023-07-21 06:00:00'
    - '2023-07-21 12:00:00'
    - '2023-07-21 18:00:00'
    - '2023-07-22 00:00:00'
    - '2023-07-22 06:00:00'
    - '2023-07-22 12:00:00'
    - '2023-07-22 18:00:00'
    - '2023-07-23 00:00:00'
    - '2023-07-23 06:00:00'
    - '2023-07-23 12:00:00'
    - '2023-07-23 18:00:00'
    - '2023-07-24 00:00:00'
    - '2023-07-24 06:00:00'
    - '2023-07-24 12:00:00'
    - '2023-07-24 18:00:00'
    - '2023-07-25 00:00:00'
    - '2023-07-25 06:00:00'
    - '2023-07-25 12:00:00'
    - '2023-07-25 18:00:00'
    - '2023-07-26 00:00:00'
    - '2023-07-26 06:00:00'
    - '2023-07-26 12:00:00'
    - '2023-07-26 18:00:00'
    - '2023-07-27 00:00:00'
    - '2023-07-27 06:00:00'
    - '2023-07-27 12:00:00'
    - '2023-07-27 18:00:00'
    - '2023-07-28 00:00:00'
    - '2023-07-28 06:00:00'
    - '2023-07-28 12:00:00'
    - '2023-07-28 18:00:00'
    - '2023-07-29 00:00:00'
    - '2023-07-29 06:00:00'
    - '2023-07-29 12:00:00'
    - '2023-07-29 18:00:00'
    - '2023-07-30 00:00:00'
    - '2023-07-30 06:00:00'
    - '2023-07-30 12:00:00'
    - '2023-07-30 18:00:00'
    - '2023-07-31 00:00:00'
    - '2023-07-31 06:00:00'
    - '2023-07-31 12:00:00'
    - '2023-07-31 18:00:00'
    - '2024-01-08 12:00:00'
    - '2024-01-08 18:00:00'
    - '2024-01-09 06:00:00'
    - '2024-01-09 12:00:00'
    - '2024-01-09 18:00:00'
    - '2024-01-10 00:00:00'
    - '2024-01-10 06:00:00'
    - '2024-01-10 12:00:00'
    - '2024-01-10 18:00:00'
    - '2024-01-11 00:00:00'
    - '2024-01-11 06:00:00'
    - '2024-01-11 12:00:00'
    - '2024-01-11 18:00:00'
    - '2024-01-12 00:00:00'
    - '2024-01-12 06:00:00'
    - '2024-01-12 12:00:00'
    - '2024-01-12 18:00:00'
    - '2024-01-13 00:00:00'
    - '2024-01-13 06:00:00'
    - '2024-01-13 12:00:00'
    - '2024-01-13 18:00:00'
    - '2024-01-14 00:00:00'
    - '2024-01-14 06:00:00'
    - '2024-01-14 12:00:00'
    - '2024-01-14 18:00:00'
    - '2024-01-15 00:00:00'
    - '2024-01-15 06:00:00'
    - '2024-01-15 12:00:00'
    - '2024-01-15 18:00:00'
    - '2024-01-16 00:00:00'
    - '2024-01-16 06:00:00'
    - '2024-01-16 12:00:00'
    - '2024-01-16 18:00:00'
    - '2024-01-17 00:00:00'
    - '2024-01-17 06:00:00'
    - '2024-01-17 12:00:00'
    - '2024-01-17 18:00:00'
    - '2024-01-18 00:00:00'
    - '2024-01-18 06:00:00'
    - '2024-01-18 12:00:00'
    - '2024-01-18 18:00:00'
    - '2024-01-19 00:00:00'
    - '2024-01-19 06:00:00'
    - '2024-01-19 12:00:00'
    - '2024-01-19 18:00:00'
    - '2024-01-20 00:00:00'
    - '2024-01-20 06:00:00'
    - '2024-01-20 12:00:00'
    - '2024-01-20 18:00:00'
    - '2024-01-21 00:00:00'
    - '2024-01-21 06:00:00'
    - '2024-01-21 12:00:00'
    - '2024-01-21 18:00:00'
    - '2024-01-22 00:00:00'
    - '2024-01-22 06:00:00'
    - '2024-01-22 12:00:00'
    - '2024-01-22 18:00:00'
    - '2024-01-23 00:00:00'
    - '2024-01-23 06:00:00'
    - '2024-01-23 12:00:00'
    - '2024-01-23 18:00:00'
    - '2024-01-24 00:00:00'
    - '2024-01-24 06:00:00'
    - '2024-01-24 12:00:00'
    - '2024-01-24 18:00:00'
    - '2024-01-25 00:00:00'
    - '2024-01-25 06:00:00'
    - '2024-01-25 12:00:00'
    - '2024-01-25 18:00:00'
    - '2024-01-26 00:00:00'
    - '2024-01-26 06:00:00'
    - '2024-01-26 12:00:00'
    - '2024-01-26 18:00:00'
    - '2024-01-27 00:00:00'
    - '2024-01-27 06:00:00'
    - '2024-01-27 12:00:00'
    - '2024-01-27 18:00:00'
    - '2024-01-28 00:00:00'
    - '2024-01-28 06:00:00'
    - '2024-01-28 12:00:00'
    - '2024-01-28 18:00:00'
    - '2024-01-29 00:00:00'
    - '2024-01-29 06:00:00'
    - '2024-01-29 12:00:00'
    - '2024-01-29 18:00:00'
    - '2024-01-30 00:00:00'
    - '2024-01-30 06:00:00'
    - '2024-01-30 12:00:00'
    - '2024-01-30 18:00:00'
    - '2024-01-31 00:00:00'
    - '2024-01-31 06:00:00'
    - '2024-01-31 12:00:00'
    - '2024-01-31 18:00:00'
    - '2024-02-01 00:00:00'
    - '2024-02-01 06:00:00'
    - '2024-02-01 12:00:00'
    - '2024-02-01 18:00:00'
    - '2024-02-02 00:00:00'
    - '2024-02-02 06:00:00'
    - '2024-02-02 12:00:00'
    - '2024-02-02 18:00:00'
    - '2024-02-03 00:00:00'
    - '2024-02-03 06:00:00'
    - '2024-02-03 12:00:00'
    - '2024-02-03 18:00:00'
    - '2024-02-04 00:00:00'
    - '2024-02-04 06:00:00'
    - '2024-02-04 12:00:00'
    - '2024-02-04 18:00:00'
    - '2024-02-05 00:00:00'
    - '2024-02-05 06:00:00'
    - '2024-02-05 12:00:00'
    - '2024-02-05 18:00:00'
    - '2024-02-06 00:00:00'
    - '2024-02-06 06:00:00'
    - '2024-02-06 12:00:00'
    - '2024-02-06 18:00:00'
    - '2024-02-07 00:00:00'
    - '2024-02-07 06:00:00'
    - '2024-02-07 12:00:00'
    - '2024-02-07 18:00:00'
    - '2024-02-08 00:00:00'
    - '2024-02-08 06:00:00'
    - '2024-02-08 12:00:00'
    - '2024-02-08 18:00:00'
    - '2024-05-02 12:00:00'
    - '2024-05-02 18:00:00'
    - '2024-05-03 00:00:00'
    - '2024-05-03 06:00:00'
    - '2024-05-03 12:00:00'
    - '2024-05-03 18:00:00'
    - '2024-05-04 00:00:00'
    - '2024-05-04 06:00:00'
    - '2024-05-04 12:00:00'
    - '2024-05-04 18:00:00'
    - '2024-05-05 00:00:00'
    - '2024-05-05 06:00:00'
    - '2024-05-05 12:00:00'
    - '2024-05-05 18:00:00'
    - '2024-05-06 00:00:00'
    - '2024-05-06 06:00:00'
    - '2024-05-06 12:00:00'
    - '2024-05-06 18:00:00'
    - '2024-05-07 00:00:00'
    - '2024-05-07 06:00:00'
    - '2024-05-07 12:00:00'
    - '2024-05-07 18:00:00'
    - '2024-05-08 00:00:00'
    - '2024-05-08 06:00:00'
    - '2024-05-08 12:00:00'
    - '2024-05-08 18:00:00'
    - '2024-05-09 00:00:00'
    - '2024-05-09 06:00:00'
    - '2024-05-09 12:00:00'
    - '2024-05-09 18:00:00'
    - '2024-05-10 00:00:00'
    - '2024-05-10 06:00:00'
    - '2024-05-10 12:00:00'
    - '2024-05-10 18:00:00'
    - '2024-05-11 00:00:00'
    - '2024-05-11 06:00:00'
    - '2024-05-11 12:00:00'
    - '2024-05-11 18:00:00'
    - '2024-05-12 00:00:00'
    - '2024-05-12 06:00:00'
    - '2024-05-12 12:00:00'
    - '2024-05-12 18:00:00'
    - '2024-05-13 00:00:00'
    - '2024-05-13 06:00:00'
    - '2024-05-13 12:00:00'
    - '2024-05-13 18:00:00'
    - '2024-05-14 00:00:00'
    - '2024-05-14 06:00:00'
    - '2024-05-14 12:00:00'
    - '2024-05-14 18:00:00'
    - '2024-05-15 00:00:00'
    - '2024-05-15 06:00:00'
    - '2024-05-15 12:00:00'
    - '2024-05-15 18:00:00'
    - '2024-05-16 00:00:00'
    - '2024-05-16 06:00:00'
    - '2024-05-16 12:00:00'
    - '2024-05-16 18:00:00'
    - '2024-05-17 00:00:00'
    - '2024-05-17 06:00:00'
    - '2024-05-17 12:00:00'
    - '2024-05-17 18:00:00'
    - '2024-05-18 00:00:00'
    - '2024-05-18 06:00:00'
    - '2024-05-18 12:00:00'
    - '2024-05-18 18:00:00'
    - '2024-05-19 00:00:00'
    - '2024-05-19 06:00:00'
    - '2024-05-19 12:00:00'
    - '2024-05-19 18:00:00'
    - '2024-05-20 00:00:00'
    - '2024-05-20 06:00:00'
    - '2024-05-20 12:00:00'
    - '2024-05-20 18:00:00'
    - '2024-05-21 00:00:00'
    - '2024-05-21 06:00:00'
    - '2024-05-21 12:00:00'
    - '2024-05-21 18:00:00'
    - '2024-05-22 00:00:00'
    - '2024-05-22 06:00:00'
    - '2024-05-22 12:00:00'
    - '2024-05-22 18:00:00'
    - '2024-05-23 00:00:00'
    - '2024-05-23 06:00:00'
    - '2024-05-23 12:00:00'
    - '2024-05-23 18:00:00'
    - '2024-05-24 00:00:00'
    - '2024-05-24 06:00:00'
    - '2024-05-24 12:00:00'
    - '2024-05-24 18:00:00'
    - '2024-05-25 00:00:00'
    - '2024-05-25 06:00:00'
    - '2024-05-25 12:00:00'
    - '2024-05-25 18:00:00'
    - '2024-05-26 00:00:00'
    - '2024-05-26 06:00:00'
    - '2024-05-26 12:00:00'
    - '2024-05-26 18:00:00'
    - '2024-05-27 00:00:00'
    - '2024-05-27 06:00:00'
    - '2024-05-27 12:00:00'
    - '2024-05-27 18:00:00'
    - '2024-05-28 00:00:00'
    - '2024-05-28 06:00:00'
    - '2024-05-28 12:00:00'
    - '2024-05-28 18:00:00'
    - '2024-05-29 00:00:00'
    - '2024-05-29 06:00:00'
    - '2024-05-29 12:00:00'
    - '2024-05-29 18:00:00'
    - '2024-05-30 00:00:00'
    - '2024-05-30 06:00:00'
    - '2024-05-30 12:00:00'
    - '2024-05-30 18:00:00'
    - '2024-05-31 00:00:00'
    - '2024-05-31 06:00:00'
    - '2024-05-31 12:00:00'
    - '2024-05-31 18:00:00'
grid_col: '#cccccc'
grid_lty: 3
grid_lwd: 1
grid_on: 'True'
grid_x: listX
indy_label:
- '0'
- ''
- ''
- ''
- ''
- '5'
- ''
- ''
- ''
- ''
- '10'
- ''
- ''
- ''
- ''
- '15'
- ''
- ''
- ''
- ''
- '20'
- ''
- ''
- ''
- ''
- '25'
- ''
- ''
- ''
- ''
- '30'
- ''
- ''
- ''
- ''
- '35'
- ''
- ''
- ''
- ''
- '40'
- ''
- ''
- ''
- ''
- '45'
- ''
- ''
- ''
indy_plot_val: []
indy_stagger_1: 'False'
indy_stagger_2: 'False'
indy_vals:
- '0'
- '10000'
- '20000'
- '30000'
- '40000'
- '50000'
- '60000'
- '70000'
- '80000'
- '90000'
- '100000'
- '110000'
- '120000'
- '130000'
- '140000'
- '150000'
- '160000'
- '170000'
- '180000'
- '190000'
- '200000'
- '210000'
- '220000'
- '230000'
- '240000'
- '250000'
- '260000'
- '270000'
- '280000'
- '290000'
- '300000'
- '310000'
- '320000'
- '330000'
- '340000'
- '350000'
- '360000'
- '370000'
- '380000'
- '390000'
- '400000'
- '410000'
- '420000'
- '430000'
- '440000'
- '450000'
- '460000'
- '470000'
- '480000'
indy_var: fcst_lead
legend_box: o
legend_inset:
  x: -0.025
  y: -0.15
legend_ncol: 3
legend_size: 1.0
line_type: sl1l2
list_stat_1:
- BCRMSE
list_stat_2: []
mar:
- 8.0
- 4.0
- 5.0
- 4.0
method: perc
mgp:
- 1.0
- 1.0
- 0.0
num_iterations: 100
num_threads: -1
plot_caption: ' Summer 2023, Winter 2024, Spring 2024 retros (364 fcst_inits)'
plot_ci:
- boot
- boot
plot_disp:
- 'True'
- 'True'
plot_filename: /d2/www/dtcenter/met/metviewer_output//plots/plot_all_seasons_bcrmse_VIS_RRFS_HRRR_WEST.png
plot_height: 8.5
plot_res: 72
plot_stat: median
plot_type: png16m
plot_units: in
plot_width: 11.0
random_seed: 1
revision_ac: 'False'
revision_run: 'False'
series_line_style:
- '-'
- '-'
series_line_width:
- 1
- 1
series_order:
- 1
- 2
series_symbols:
- .
- .
series_type:
- b
- b
series_val_1:
  model:
  - HRRR_verification_mem000
  - RRFS_verification_mem000
series_val_2: {}
show_legend:
- '1'
- '1'
show_nstats: 'False'
show_signif:
- 'False'
- 'False'
start_from_zero: 'False'
stat_input: /d2/www/dtcenter/met/metviewer_output//data/plot_all_seasons_bcrmse_VIS_RRFS_HRRR_WEST.data
sync_yaxes: 'False'
title: BCRMSE for Visibility (vxmask = WEST)
title_align: 0.5
title_offset: -2
title_size: 1.4
title_weight: 2.0
user_legend:
- HRRR
- RRFS
variance_inflation_factor: 'False'
vert_plot: 'False'
x2lab_align: 0.5
x2lab_offset: -0.5
x2lab_size: 0.8
x2lab_weight: 1
x2tlab_horiz: 0.5
x2tlab_orient: 1
x2tlab_perp: 1
x2tlab_size: 0.8
xaxis: Forecast Hour
xaxis_reverse: 'False'
xlab_align: 0.5
xlab_offset: 2
xlab_size: 6
xlab_weight: 1
xlim: []
xtlab_decim: 5
xtlab_horiz: 0.5
xtlab_orient: 1
xtlab_perp: -0.75
xtlab_size: 2
y2lab_align: 0.5
y2lab_offset: 1
y2lab_size: 1
y2lab_weight: 1
y2lim: []
y2tlab_horiz: 0.5
y2tlab_orient: 1
y2tlab_perp: 1
y2tlab_size: 1.0
yaxis_1: m
yaxis_2: ''
ylab_align: 0.5
ylab_offset: -8
ylab_size: 6
ylab_weight: 1
ylim: []
ytlab_horiz: 0.5
ytlab_orient: 1
ytlab_perp: 0.5
ytlab_size: 2
